collapse

* Mind-chat

Refresh History
  • Bobol: :coffee:
    Oggi alle 17:49:35
  • daigo: :ciao:
    Oggi alle 17:17:42
  • Bobol: :ciao:
    Oggi alle 11:20:18
  • Tony: :coffee:
    Oggi alle 07:01:58
  • Bobol: :P
    Ieri alle 13:17:06
  • daigo: :P :P
    Ieri alle 11:51:02
  • Bobol: :ciao:
    Venerdì 24 Febbraio 2017, 23:42:38
  • nick carter: :ciao:
    Venerdì 24 Febbraio 2017, 23:07:08
  • daigo: :coffee:
    Venerdì 24 Febbraio 2017, 09:53:20
  • cuzzo: noche
    Giovedì 23 Febbraio 2017, 23:09:32
  • Bobol: :ciao:
    Giovedì 23 Febbraio 2017, 22:24:08
  • cuzzo: aloa
    Giovedì 23 Febbraio 2017, 21:33:33
  • Enziosavio: Lollypop [link]
    Giovedì 23 Febbraio 2017, 18:43:45
  • evilwillneverdie: Metterò alla prova Clementine e Lollipop.
    Giovedì 23 Febbraio 2017, 16:01:55
  • danialbi: lollypop? mmm....mai sentito, m'incuriosisce :)
    Giovedì 23 Febbraio 2017, 15:47:33
  • danialbi: al punto che negli ultimi giorni, ho provato ad usare exaile :) :)
    Giovedì 23 Febbraio 2017, 15:40:28
  • danialbi: ma ultimamente, non so perche', mi crasha quando tento di aprire file con un formato diverso dagli mp3 (mi pare i flac), e me lo fa sia dalla versione presente nei repo di ubuntu 14.04, che dalla versione aggiornata scaricata dal sito di clementine
    Giovedì 23 Febbraio 2017, 15:39:57
  • danialbi: daigo, io la vedo come te, uso clementine da anni, lo metto su ogni distro....
    Giovedì 23 Febbraio 2017, 15:35:43
  • daigo: Clementine non manca mai su nessun sistema che uso
    Giovedì 23 Febbraio 2017, 13:33:36
  • cuzzo: se magna,  :ciao:
    Giovedì 23 Febbraio 2017, 12:36:17
  • cuzzo: @ evil clementine l'hai già provato?
    Giovedì 23 Febbraio 2017, 12:29:24
  • evilwillneverdie: In genere creco di usare quante più applicaioni native possibile, ma alcune sono veramente indietro. Vedi Ritmnbox ad esempio, che secondo me è poco intuitivo nella gestione delle playlist
    Giovedì 23 Febbraio 2017, 11:26:03
  • Enziosavio: Abbandona Ritmnbox e usa Lollypop
    Giovedì 23 Febbraio 2017, 10:52:38
  • evilwillneverdie: Ieri ho aggiornato a Gnome 3.20, File è diventato una cosa ficherrima per velocità e ordine nella disposiione degli oggetti. L'unica cosa mi crasha Ritmnbox  :dry:
    Giovedì 23 Febbraio 2017, 10:48:07
  • evilwillneverdie: Qui dai 25 ai 35°c sereno, ma pagherei per stare lì sotto la pioggia  :)
    Giovedì 23 Febbraio 2017, 04:37:06
  • cuzzo: mi sono perso l'ora del meteo...  ;D
    Mercoledì 22 Febbraio 2017, 20:02:04
  • cuzzo: aloa
    Mercoledì 22 Febbraio 2017, 20:00:18
  • Tony: Qui bel sole, ma la sera freddino
    Mercoledì 22 Febbraio 2017, 19:17:23
  • midnite: Sì?! Qui freddino ma sereno... Il brutto tempo in genere arriva puntuale come un orologio nel we  :dry:
    Mercoledì 22 Febbraio 2017, 18:39:03
  • pat: pure il mio cane si è rintanato nella cuccia e non muove un pelo
    Mercoledì 22 Febbraio 2017, 17:50:14

* Indice rapido

* Utenti On Line

  • Dot Visitatori: 22
  • Dot Nascosti: 0
  • Dot Utenti: 1
  • Dot Utenti Online:

Autore Topic: Portatile Lenovo Ideapad 500-15isk e Radeon R7 M360.  (Letto 132 volte)

Offline ivoermejo

  • Hero Mind
  • *****
  • Post: 933
    • Il Blog di Ivo Grimaldi
  • Distro: Xubuntu 16.04.1 LTS 64 bit
Portatile Lenovo Ideapad 500-15isk e Radeon R7 M360.
« il: Martedì 10 Gennaio 2017, 14:34:32 »
Salve a tutti.
Ho un nuovo portatile Lenovo Ideapad 500-15isk
la sua scheda video è una Radeon R7 M360
Ho installato Xubuntu  14.04   16.04 64 bit
kernel installato 4.8.0-32 64 bit (il kernel più nuovo trovato nei repository, così il sistema dovrebbe aggiornare il kernel quando varò i vari dist-upgrade)
Linux non vede la Radeon R7 M360, mancano i firmware per amdgpu.
Ho cercato di installare i firmware per amdgpu ma sembra non funzioni
in pratica ho messo la cartella amdgpu con all'interno i bin, nella cartella /lib/firmware/ e poi ho reinstallato il kernel, niente da fare?
Questa sera vorrei provare con un paccheyto ufficiale AMD che si chiama amdgpu-pro.
Tra l'altro, se ho capito bene, nel pacchetto amdgpu-pro ci sono i driver per Radeon R7 M350 e Radeon R7 M370: non vedo quelli della 360. Spero di essermi sbagliato e che ci siano. Per quello che questa sera proverò comunque ad installarli.
La cosa un po' strana è che col kernel 4.6.7, amdgpu sembra funzionare. Ma tale kernel l'ho installato a mano, scaricando i deb. (quindi non è aggiornabile).

Qualche idea ?
« Ultima modifica: Mercoledì 11 Gennaio 2017, 09:23:03 da ivoermejo »

Offline midnite

  • Ghost Moderator
  • Hero Mind
  • *****
  • Post: 11745
Re:Portatile Lenovo Ideapad 500-15isk e Radeon R7 M360.
« Risposta #1 il: Martedì 10 Gennaio 2017, 21:22:07 »
la prima idea è quella di non aprire due discussioni identiche in due parti diverse del forum... altrimenti poi mi tocca spostarle e unirle ...

la seconda è che se il portatile è molto nuovo, proverei con xubuntu 16.04 invece che con la 14.04

Offline Bobol

  • FOM (Free and Open Mind)
  • Admin Forum
  • Hero Mind
  • *****
  • Post: 5790
  • Work & Fun with Linux
  • Distro: SalentOS Luppìu 1.0
Re:Portatile Lenovo Ideapad 500-15isk e Radeon R7 M360.
« Risposta #2 il: Martedì 10 Gennaio 2017, 21:30:55 »
....e poi a me tocca cancellarne uno  ;D...

Offline ivoermejo

  • Hero Mind
  • *****
  • Post: 933
    • Il Blog di Ivo Grimaldi
  • Distro: Xubuntu 16.04.1 LTS 64 bit
Re:Portatile Lenovo Ideapad 500-15isk e Radeon R7 M360.
« Risposta #3 il: Mercoledì 11 Gennaio 2017, 08:32:31 »
scusatemi, ero convinto di aver cancellato la discussione scritta nel posto sbagliato.  :dry:
e poi scusatemi ancora per il refuso, sì sto usando la Xubuntu 16.04.1

Offline Bobol

  • FOM (Free and Open Mind)
  • Admin Forum
  • Hero Mind
  • *****
  • Post: 5790
  • Work & Fun with Linux
  • Distro: SalentOS Luppìu 1.0
Re:Portatile Lenovo Ideapad 500-15isk e Radeon R7 M360.
« Risposta #4 il: Mercoledì 11 Gennaio 2017, 09:15:14 »
....tranquillo Ivo  :)

Offline ivoermejo

  • Hero Mind
  • *****
  • Post: 933
    • Il Blog di Ivo Grimaldi
  • Distro: Xubuntu 16.04.1 LTS 64 bit
Re:Portatile Lenovo Ideapad 500-15isk e Radeon R7 M360.
« Risposta #5 il: Mercoledì 11 Gennaio 2017, 09:27:04 »
ulteriore sviluppo
il pacchetto per amdgpu-pro
richiede la seguente dipendenza non soddisfatta
fglrx-core
l'ho cercata in giro e ho recuperato
da questo link http://packages.ubuntu.com/trusty-updates/fglrx-core
il file, anche se è per trusty e non xenial
questa sera vorrei provare ad reinstallare amdgpu-pro, vediamo cosa succede